body { background-color:#365F59; margin:0; padding:0; text-align:center; font-family:'Trebuchet MS',Arial,sans-serif; font-size:14px; color:#213960; }
#container { width:871px; margin:0px auto; text-align:left; padding:7px 14px 0 14px; }

/* UNIVERSAL STYLES */
h1 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 1.5em; font-weight:normal; letter-spacing:1pt; color:#B70053; }
h2 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 1.3em; font-weight:normal; letter-spacing:1pt; color:#B70053; }
h3 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 1.1em; font-weight:normal; letter-spacing:1pt; color:#B70053; border-bottom: 1px solid #B70053; margin-bottom:0;}
h4 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 1.0em; color:#B70053; margin-bottom:0; }
p { margin:0 0 13px 0; color:#213960;}
p.extraPadding { padding:13px 0 26px 0; }
a img { border: none; }
a:link, a:visited, a:active { text-decoration:none; color:#b70053; font-weight:bold; }
a:hover { text-decoration:underline; color:#b70053; font-weight:bold; }

th { font-weight:bold; color:#ffffff; background:#b70053; text-align:center; font-size:14px; }
table .topLeft { background:#b70053 url('/images/table-tl.gif') no-repeat scroll top left; height:20px; }
table .topRight { background:#b70053 url('/images/table-tr.gif') no-repeat scroll top right; height:20px; }
td { vertical-align:top; font-size:14px; }
table.padded td, table.padded th, td.padded { padding:1px 3px; }
table.valignMiddle td { vertical-align:middle; }

form { margin:0; padding:0; }
input { background:#f5fbfc; border:1px solid #b70053; color:#12497b; margin:0; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; }
input.registration, select.registration { width:200px; }
input.button { background:#FFEEE6; font-weight:bold; }
input[type=button], input[type=submit] { background:#FFEEE6; font-weight:bold; }
input.checkbox { border:0; background:transparent; height:15px; width:15px; }
input[type=checkbox] { border:0; background:transparent; height:15px; width:15px; }
select { background:#f5fbfc; border:1px solid #b70053; color:#12497b; margin:0; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; }
textarea { background:#f5fbfc; border:1px solid #b70053; color:#12497b; margin:0; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; }

div.plain { background:#FFF; padding:5px 10px; width:851px; }

.smaller, .smaller td, .smaller th { font-size: 12px; }
.results { border-bottom:1px solid #b70053; color:#12497b; margin:0; }
.centered { margin-left:auto; margin-right:auto; }
.error { color:red; }
.altBG { background:#FFEEE6; }

img.redX, img.greenTick { vertical-align:middle; width:16px; height:16px; }

/* HEADER */
#header { background:url('/images/header-bg-original.jpg'); width:871px; height:137px; overflow:hidden; }
#header #banner { padding:25px 230px 0 300px; }
#header #banner h1 { color:#C2638B; margin:0; font-weight:normal; font-size:20px; letter-spacing:normal; font-family:'Segoe UI',Tahoma,Verdana,Arial,Helvetica,sans-serif !important; }
#header #banner p { color:#213960; margin:3px 0; font-size:12px; }

/* MENU */
#menu{ border:1px solid #B50254; background:#B50254; font:normal 8pt verdana, arial, helvetica; }
#menu a { font-weight:normal; }

/* MAIN MENU */
#menu-item { padding:1px 0; margin:0px; list-style:none; width:100%; height:23px; }
#menu-item li { margin:0; padding:0; display:block; float:left; position:relative; width:142px; border-right:1px solid #fff; }
#menu-item li.last { border-right:0; }
#menu-item li a:link, #menu-item li a:visited { padding:4px 0; display:block; text-align:center; text-decoration:none; background:#B50254; color:#ffffff; width:140px; height:13px; border:1px solid #B50254; }
#menu-item li:hover a, #menu-item li a:hover, #menu-item li a:active { padding:4px 0; display:block; text-align:center; text-decoration:none; background:#C2638B; color:#ffffff; width:140px; height:13px; border:1px solid #ffffff; }
#menu-item li p { margin:0; padding:4px 0; display:block; text-align:center; text-decoration:none; background:#B50254; color:#ffffff; width:140px; height:13px; border:1px solid #B50254; }
#menu-item li:hover p { margin:0; padding:4px 0; display:block; text-align:center; text-decoration:none; background:#C2638B; color:#ffffff; width:140px; height:13px; border:1px solid #ffffff; }

/* SUB MENU */
#menu-item li ul.menu-dd { margin:0; padding:1px 1px 0; list-style:none; display:none; background:#ffffff; width:140px; position:absolute; top:21px; left:-1px; border:1px solid #B50254; border-top:none; }
#menu-item li:hover ul.menu-dd { display:block; }
#menu-item li ul.menu-dd li { width:140px; clear:left; }
#menu-item li ul.menu-dd li.seperator { background-color:#fff; height:2px; }
#menu-item li ul.menu-dd li a:link, #menu-item li ul.menu-dd li a:visited { clear:left; background:#B50254; padding:4px 0; width:140px; border:none; border-bottom:1px solid #ffffff; position:relative; z-index:1000; height:auto; }
#menu-item li ul.menu-dd li:hover a, #menu-item li ul.menu-dd li a:active, #menu-item li ul.menu-dd li a:hover { clear:left; background:#C2638B; padding:4px 0; width:140px; border:none; border-bottom:1px solid #ffffff; position:relative; z-index:1000; height:auto; }
#menu-item li ul.menu-dd li p { margin:0; padding:4px 0; display:block; text-align:center; text-decoration:none; background:#B50254; color:#ffffff; width:140px; height:13px; border:none; border-bottom:1px solid #ffffff; }
#menu-item li ul.menu-dd li:hover p { margin:0; padding:4px 0; display:block; text-align:center; text-decoration:none; background:#C2638B; color:#ffffff; width:140px; height:13px; border:none; border-bottom:1px solid #ffffff; }


/* SUB SUB MENU */
#menu-item li ul.menu-dd li ul.menu-dd-dd {	display:none; margin:0; padding:0; list-style:none; position:absolute; left:140px; top:-2px; padding:1px 1px 0 1px; border:1px solid #B50254; border-left:1px solid #B50254; background:#ffffff; z-index:900; }
#menu-item li ul.menu-dd li:hover ul.menu-dd-dd { display:block; }
#menu-item li ul.menu-dd li ul.menu-dd-dd li a:link, #menu-item li ul.menu-dd li ul.menu-dd-dd li a:visited { background:#B50254; }
#menu-item li ul.menu-dd li ul.menu-dd-dd li:hover a, #menu-item li ul.menu-dd li ul.menu-dd-dd li a:hover, #menu-item li ul.menu-dd li ul.menu-dd-dd li a:active {	background:#C2638B; }

/* HOME PAGE SPECIFIC */
div.silver-border { border-right:1px solid silver; }
div.home-page-sub { width:223px; float:left; padding:0 30px; margin:10px 0; text-align:center; font-size:12px; }
div.home-page-sub h1 { margin:0 0 5px 0; padding:0; padding-bottom:12px; font-size:20px; color:#C2638B; letter-spacing:normal; font-family:'Segoe UI',Tahoma,Verdana,Arial,Helvetica,sans-serif !important; }
div.home-page-sub img { padding-bottom:12px; }
div.home-page-sub p { margin:0; padding-bottom:12px; color:#213960; }

div.home-page-content { width:385px; float:left; padding:0 10px; margin:0; }
div.home-page-content div { float:left; width:245px; }
div.home-page-content img { float:left; }
div.home-page-content h1 { margin:0; padding:0; font-size:18px; color:#C2638B; letter-spacing:0; }
div.home-page-content p { margin:5px 0; }

/* MAIN CONTENT DIV */
#content { margin:14px 0 0 0; background:#fff url('/images/content-top.jpg') no-repeat top left; padding:5px 130px; width:611px; }
#contentFullWidth { margin:14px 0 0 0; background:#fff url('/images/content-top.jpg') no-repeat top left; padding:5px 30px; width:811px; }

/* SECTION ENDS */
span.whiteBottom { display:block; height:10px; background:#fff url('/images/white-bottom.jpg') no-repeat bottom left; margin:0 0 14px 0; padding:0; }
span.pinkBottom { display:block; height:10px; background:#DFC7DD url('/images/pink-bottom.jpg') no-repeat bottom left; margin:0 0 14px 0; padding:0; }

/* COMPANY FORMATION */
#contentFullWidth div#leftcol { float:left; width:250px; border-right:1px solid silver; }
#contentFullWidth div#formationContent { float:left; width:550px; margin:0; padding:0 0 0 10px; }

/* FOOTER */
#footer { background:url('/images/footer-bg.jpg'); height:30px; padding:0; overflow:hidden; color:#fff; font-size:10px }
#footer p { margin:7px 10px 0 0; float:right; width:300px; text-align:right; color:#fff; }
#footer ul { list-style:none; margin:7px 0 0 4px; padding:0; }
#footer li { display:inline; border-right:1px solid #fff; padding:0 8px; }
#footer li.last { border-right:0; }
#footer li a, #footer li a:visited, #footer li a:active { text-decoration:none; color:#ffffff; font-weight:bold; }
#footer li a:hover { text-decoration:underline; color:#ffffff; font-weight:bold; }

@media print {
	#header, #menu, #footer ul { display:none; }
	#content, #contentFullWidth { width:100%; padding:0; margin:0;  }
}